Bug 3190 - RH6.0 fails to restore dumps made with RH5.2's dump
Summary: RH6.0 fails to restore dumps made with RH5.2's dump
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dump (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-01 08:22 UTC by pablo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-01 08:53:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pablo 1999-06-01 08:22:28 UTC
I had to downgrade to dump 0.3 from RH5.2 to
restore a backup I made before upgrading to 6.0.

Comment 1 Jeff Johnson 1999-08-01 08:53:59 UTC
I believe that this problem is fixed in dump-0.4b4-9. Please
reopen this bug if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.